/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.egfa-info-table {
  thead tr {
    &:first-child {
      th {
        border-bottom: 1px solid #bfcbf6;
        background-color: #e5eafb;
      }
    }
  }
  th,
  td {
    padding: 16px;
    border-bottom: 1px solid #f0f0f0;
    text-align: left;
    .last-update-date,
    .last-update-user {
      white-space: nowrap;
    }
  }
}

.ant-checkbox-inner {
  border-color: #4065e2 !important;
}

.ant-checkbox-checked {
  .ant-checkbox-inner {
    background-color: #01012b !important;
    border-color: #01012b !important;
  }
}

.ant-checkbox-disabled {
  .ant-checkbox-inner {
    border-color: #808080 !important;
    background-color: #ffffff;
  }
}
